DRM_GET_SUBPIXEL_ORD(9)

NAME
drm_get_subpixel_order_name - return a string for a given subpixel enum

SYNOPSIS

const char * drm_get_subpixel_order_name(enum subpixel_order order);

ARGUMENTS

order
    enum of subpixel_order

DESCRIPTION

Note you could abuse this and return something out of bounds, but that would be a caller error. No unscrubbed user data should make it here.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT